.version.branding_2 /* version checker */
{
	color: #00000E;
	background-color: #4FE315;
}

#page
{
	z-index: 1;
	width: 904px;
	min-height: 374.70000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 63px 20px 62.299999999999955px 36px;
}

#u275-4
{
	z-index: 16;
	width: 259px;
	min-height: 30px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 22px;
	font-size: 18px;
	font-weight: bold;
	position: relative;
}

#u273
{
	z-index: 44;
	width: 904px;
	height: 1px;
	background-color: #7F7F7F;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu280-14
{
	width: 0.01px;
	margin-top: 52px;
}

#u280-14
{
	z-index: 2;
	width: 207px;
	min-height: 371px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 27px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
}

#u294
{
	z-index: 65;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u300
{
	z-index: 67;
	width: 472px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u283-19
{
	z-index: 46;
	width: 452px;
	min-height: 132px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 207px;
	margin-top: 38px;
	position: relative;
}

#u280-3,#u283-3,#u283-4,#u283-14,#u283-15
{
	font-weight: bold;
}

#u276
{
	z-index: 45;
	width: 904px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 28px;
	position: relative;
}

#pu287-6
{
	width: 0.01px;
	margin-top: 14px;
}

#u287-6
{
	z-index: 20;
	width: 127px;
	min-height: 34px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u287-2
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#u287-4
{
	font-size: 11px;
	line-height: 13px;
}

#u279-6
{
	z-index: 26;
	width: 200px;
	min-height: 34px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u284-7
{
	z-index: 32;
	width: 200px;
	min-height: 34px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u274-5
{
	z-index: 39;
	width: 200px;
	min-height: 34px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

